query SseHistoryRequest($id: ID!) {
sseHistoryRequest(id: $id) {
id
endpointId
endpointName
endpointToken
mode
status
}
}{
"id": "id"
}{
"data": {
"sseHistoryRequest": {
"id": "id",
"endpointId": "id",
"endpointName": "string",
"endpointToken": "string",
"mode": "FORWARD",
"status": "string"
}
}
}sseHistoryRequest
sse history request field.
sseHistoryRequest(id: ID!): SseRequestHistoryArguments
id input value.
Returns
id field.
endpoint id field.
endpoint name field.
endpoint token field.
mode field.
status field.
method field.
request url field.
request headers field.
request body field.
effective url field.
effective method field.
effective headers field.
effective body field.
upstream status field.
upstream headers field.
response status field.
response headers field.
breakpoint resolution field.
outcome field.
error field.
config snapshot field.
stored bytes field.
truncated field.
event count field.
started at field.
first event at field.
finished at field.
duration ms field.
events field.
Maximum events to return; omitted retains the legacy complete history.
Return events before this sequence, exclusive.
Return events after this sequence, exclusive.
Read the newest page, returned in ascending sequence order.
Already received sequences to omit while recovering gaps.
query SseHistoryRequest($id: ID!) {
sseHistoryRequest(id: $id) {
id
endpointId
endpointName
endpointToken
mode
status
}
}{
"id": "id"
}{
"data": {
"sseHistoryRequest": {
"id": "id",
"endpointId": "id",
"endpointName": "string",
"endpointToken": "string",
"mode": "FORWARD",
"status": "string"
}
}
}